Users' Manual
Version 1.9 — Rev. 3

# Real-Time Statistics

### Anti-DDoS Blocked IP

#### Description

A comma-separated list of IP addresses blocked by Anti-DDoS protection, each ending with a semi-colon and reason code indicating why the IP address was blocked.
Potential Reason Codes:

- A: BOT_UNKNOWN
- B: BOT_OVER_SOFT
- C: BOT_OVER_HARD
- D: BOT_TOO_MANY_BAD_REQ
- E: BOT_CAPTCHA
- F: BOT_FLOOD
- G: BOT_REWRITE_RULE
- H: BOT_TOO_MANY_BAD_STATUS
- I: BOT_BRUTE_FORCE

The full list of blocked IPs is also available in the Real-Time Stats report file set in Statistics Output Directory.

#### Syntax

<blocked_ip_address>;<reason_code>

#### Example

1.0.100.50;E, 1.0.100.60;D, 1.0.100.70;F